onEvent('recipes', event => {




let idr = 'industrialforegoing:dryrubber'
let cr = 'thermal:cured_rubber'
let kg = 'kubejs:gelatum'
//let lx = Fluid.of('thermal:latex', 250)

event.remove({ output:'industrialforegoing:plastic' }) 
event.recipes.createCompacting('8x industrialforegoing:plastic', [
  idr,idr,cr,cr,kg,kg,kg
]).superheated()












});
